Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::SKeyMap Struct Reference

Struct storing which key belongs to which action. More...

`#include <SKeyMap.h>`

List of all members.

## Public Attributes

EKEY_ACTION | Action
EKEY_CODE | KeyCode

## Detailed Description

Struct storing which key belongs to which action.

Definition at line 29 of file SKeyMap.h.

## Member Data Documentation

EKEY_ACTION irr::SKeyMap::Action

Definition at line 31 of file SKeyMap.h.

EKEY_CODE irr::SKeyMap::KeyCode

Definition at line 32 of file SKeyMap.h.

The documentation for this struct was generated from the following file:

- SKeyMap.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:03 2010 by Doxygen (1.6.2)